﻿.cf{*zoom:1}
.cf:after{content:"";display:table;clear:both}
.title_area_sp{margin:0 1rem}
.title_area_sp h1,.title_area_sp h2{margin-bottom:0.5rem;padding:0.5rem 0 0;font-size:1.5rem;text-align:center}
.title_area_sp>p{padding:0.5rem;text-align:left}
.title_area_sp>p.yomi{margin-top:-1rem}
body{background:url("../img/bg_print.png");-webkit-text-size-adjust:100%;font-family:"Times New Roman","游明朝","ヒラギノ明朝 Pro","ＭＳ Ｐ明朝","ＭＳ 明朝",serif}
a{color:#2792c3;transition:color 0.4s}
a img{transition:color 0.4s}
a:hover{color:ligten(#2792c3, 0.5);text-decoration:none}
a:hover img{opacity:0.8;filter:alpha(opacity=80)}
a.anchor{display:block;padding-top:2.5rem;margin-top:-2.5rem}
.link:before{content:" >> "}
header{position:sticky;top:0;z-index:2147483639;width:100%}
header #nav a:link{color:#000;text-decoration:underline}
header #nav a:visited{color:#000}
header #nav a:hover{color:#666;text-decoration:none}
header #nav input.trigger{position:absolute;top:-9999px;left:-9999px}
header #nav input.trigger:checked ~ ul,header #nav input.trigger:checked ~ ul li ul{display:block !important}
@media (min-width: 48em){header #nav input.trigger:checked ~ ul,header #nav input.trigger:checked ~ ul li ul{display:-webkit-box;display:-moz-box;display:box;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;box-orient:horizontal;display:flex;flex-direction:row}
}
header #nav ul,header #nav li{box-sizing:border-box}
#important{position:sticky;text-align:center}
#important a{color:#333333;background:#EFE36D;display:block}
.pagetop,#pagetop{text-align:right}
.pagetop a,#pagetop a{padding-left:15px;color:#000;background:url("../img/icn_arrow_blue.png") center left no-repeat;transition:all 0.4s !important}
.pagetop a.shop,#pagetop a.shop{padding-left:15px;color:#000;background:url("../img/icn_arrow_blue.png") center left no-repeat;transition:all 0.4s !important}
.pagetop a:hover,#pagetop a:hover{opacity:0.6;filter:alpha(opacity=60);text-decoration:none}
#pagetop{position:fixed;bottom:1em;right:1em;background:rgba(255,255,255,0.9);padding:1em;text-align:center}
#nav_footer .pankuzu h2{display:none}
#nav_footer .pankuzu ul{display:flex;flex-wrap:wrap}
#nav_footer .pankuzu li:before{content:" > ";color:#666}
#nav_footer .pankuzu li:first-child:before{content:none}
#title,.guidance{clear:both}
#title h1,#title h2,#title strong,.guidance h1,.guidance h2,.guidance strong{font-weight:normal}
#title p.yomi,.guidance p.yomi{font-size:0.75rem;letter-spacing:0.5em}
sup{vertical-align:super;font-size:0.8em;color:#e8446b}
.nav_link_sub{letter-spacing:-0.1em;font-weight:normal;clear:both}
.nav_link_sub ul{display:flex;flex-wrap:wrap;justify-content:space-around;width:100%}
.nav_link_sub ul li{box-sizing:border-box;text-align:center}
.nav_link_sub a{color:#000;text-decoration:none}
.nav_link_sub a:hover{color:#666;text-decoration:none}
.nav_link_sub .link{display:block;text-align:center;clear:both}
.p_1_mutsuki .menu_1_mutsuki a,.p_2_kisaragi .menu_2_kisaragi a,.p_3_yayoi .menu_3_yayoi a,.p_4_uzuki .menu_4_uzuki a,.p_5_satsuki .menu_5_satsuki a,.p_6_minazuki .menu_6_minazuki a,.p_7_fumitsuki .menu_7_fumitsuki a,.p_8_hatsuki .menu_8_hatsuki a,.p_9_nagatsuki .menu_9_nagatsuki a,.p_10_kannazuki .menu_10_kannazuki a,.p_11_shimotsuki .menu_11_shimotsuki a,.p_12_shiwasu .menu_12_shiwasu a{background:#59CED6;box-shadow:0px 0px 5px 5px #59CED6;text-decoration:none !important}
.p_1_mutsuki .menu_1_mutsuki a:hover,.p_2_kisaragi .menu_2_kisaragi a:hover,.p_3_yayoi .menu_3_yayoi a:hover,.p_4_uzuki .menu_4_uzuki a:hover,.p_5_satsuki .menu_5_satsuki a:hover,.p_6_minazuki .menu_6_minazuki a:hover,.p_7_fumitsuki .menu_7_fumitsuki a:hover,.p_8_hatsuki .menu_8_hatsuki a:hover,.p_9_nagatsuki .menu_9_nagatsuki a:hover,.p_10_kannazuki .menu_10_kannazuki a:hover,.p_11_shimotsuki .menu_11_shimotsuki a:hover,.p_12_shiwasu .menu_12_shiwasu a:hover{background:#f4b3c2;box-shadow:0px 0px 5px 5px #f4b3c2;text-decoration:none !important}
#floatingmenu {
display: block;
width: 4em;
position: fixed;
right: 1.2em;
bottom: 0px;
z-index: 9999;
text-align: center;
padding: 0 auto;
}
#floatingmenu img{
width:100%;
margin-bottom:0.6em;
}
html{
  scroll-behavior: smooth;
}